* {
    padding: 0px;
    margin: 0px;
}
header {
    background-color: black;
    color: white;
    margin: 15px 15px 5px 15px;
    padding: 5px 5px 5px 20px;
}
.subtitulos {
    background-color: grey;
    margin: 0px 15px 5px 15px;
    padding: 5px 5px 5px 20px;
}
.subtitulos h2 {
    display: inline-block;
    width: 40%;
}
nav {
    margin: 0px 15px 5px 15px;
    background-color: lightgray;
    text-align: center;
}
nav ul li {
    display: inline-block;
    text-decoration: none;
    list-style:none;
    width: 20%;
}
.float1 {
    background-color: lightgrey;
    width: 200px;
    height: 200px;;
    float: left;
    padding-left: 20px;
    margin: 20px;
}
.float2 {
    background-color: lightgrey;
    width: 200px;
    height: 200px;;
    float: left;
    padding-left: 20px;
    margin: 20px;
}
main {
    margin-top: 5px;
}
article {
    display: inline-block;
}
.content1 {
    float: left;
    width: 30%;
}
.content2 {
    float: right;
    width: 30%;
}
footer {
    background-color: lightgray;
    padding: 20px 20px 20px 15px;
    margin: 0px 15px 5px 15px;
}